IntroductionAuthenticationSelecting dataFilteringSorting & pagination

Core resources

Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesCalendar event updatesCalendar eventsCapacitiesCapacity group dependenciesCapacity groupsContact bookingsContactsCoupon productsCoupon servicesCoupon usesCouponsExternal calendarsInvoicesLine item taxesLine itemsMembersMessage eventsMessage templatesMessagesOrganization calendar logsOrganizationsPaddle plansPaddle subscriptionsPaymentsPermissionsPrice calendar entriesPricelabs pricingPricing widgetsProduct attribute optionsProduct calendar logsProduct message templatesProduct reply to addressesProduct servicesProductsRefundsReply to addressesReview productsReview widget listingsReview widgetsReviewsSeasonsServicesSite listingsSite nav itemsSite pagesSite viewsSitesTask assigneesTask template assigneesTask templatesTasksTaxesUser profilesWebhook notificationsWebhooksWidget analyticsWidget listingsWidgets

Booking flow

Query availabilitySearch availabilityBook

Booking updates

Logs of each time a booking is updated

The booking update object

Attributes

iduuid

Unique identifier

booking_iduuid
bookings.id

Identifier of the related booking

user_iduuid | null
user_profiles.user_id

Identifier of the user that made the update

created_attimestamp with time zone

Creation timestamp

The booking update object

JSON

{
  "id": "00000000-0000-0000-0000-000000000000",
  "booking_id": "00000000-0000-0000-0000-000000000000",
  "user_id": "00000000-0000-0000-0000-000000000000",
  "created_at": "2026-03-12T05:19:01.541Z"
}

List booking updates

Filters

idFilter<uuid>

Unique identifier

booking_idFilter<uuid>
bookings.id

Identifier of the related booking

user_idFilter<uuid | null>
user_profiles.user_id

Identifier of the user that made the update

created_atFilter<timestamp with time zone>

Creation timestamp

Responses

200

A list of booking updates with the selected columns

206

Partial Content

GET /booking_updates
curl -X GET "https://api.bookingmood.com/v1/booking_updates?select=*" \
  -H "Authorization: Bearer YOUR_API_KEY"